{
  "dependencies": {
    "@supabase/supabase-js": "^2.90.1",
    "@toon-format/toon": "^2.1.0",
    "citeproc": "^2.4.63",
    "deno": "^2.6.4",
    "jwt-decode": "^4.0.0",
    "openai": "^6.16.0",
    "supabase": "2.75.0"
  },
  "name": "genesis-2",
  "module": "index.ts",
  "type": "module",
  "private": true,
  "devDependencies": {
    "@types/bun": "^1.3.5"
  },
  "peerDependencies": {
    "typescript": "^5"
  }
}
